<!doctype html>
<html lang="en" ng-app="loudwayApp">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description"
        content="LoudWay is an experience based social networking and engagement ecosystem. Discover events, find activities nearby, plan an event, promote your business or event, store digital memories, and network with other users of similar interests in real life.  Available as a mobile application in fall of 2019 on both Android and iOS.">
    <title>Dealsocio</title>
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <base href="/">
    <link rel="shortcut icon" href="./dist/img/Favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" as="style"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" as="style" href="./asset/bootstrap.css">
    <link rel="stylesheet" as="style" href="./asset/style.min.css">
</head>

<body>
    <div class="container-fluid dealsocio">
        <div class="row">
            <div class="col-sm-12 text-center pad-t-30 top-container">
                <a href="/">
                    <img src="asset/logo.png" />
                </a>
                <p class="title-text">An app that lets you connect.</p>
                <div class="img-container">
                    <img class="phone-img" src="asset/group.png" />
                    <!-- <img class="right-phone" src="asset/img2.png" /> -->
                    <div class="text-right side-img-cont">
                        <a href="https://play.google.com/store/apps/details?id=com.oiamigotech.dealsocio">
                            <img class="side-img" src="asset/img.png">
                        </a>
                        <a href="https://apps.apple.com/us/app/dealsocio/id1476534625">
                            <img class="side-img" src="asset/apple.svg">
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- <div class="email-container">

    </div> -->
    <div class="footer">
        <span class="">
            &copy; DEALSOCIO TECHNOLOGIES LLP &nbsp; 2019
        </span>
        <ul>
            <li>
                <a href="about.html">
                    About
                </a>
            </li>
            <li>
                <a href="privacy-policy.html">
                    Privacy Policy
                </a>
            </li>
            <li>
                <a href="terms.html">
                    Terms of service
                </a>
            </li>
            <li>
                <a href="contact.html">
                    Contact
                </a>
            </li>
        </ul>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@8"></script>
    <script>
        const query = document.location.search + '';
        const params = query.split('=');
        if (query.split('=')[1] === 'true' || query.split('=')[1] === 'true&message') {
            Swal.fire(
                'Great!',
                'Your email is successfully verified!',
                'success'
            )
        } else if (query.split('=')[1] === 'false&message') {
            let message = params[2].replace(/\+/g, ' ');

            Swal.fire(
                'Sorry!',
                message,
                'error'
            );
        }
    </script>
</body>

</html>
